package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.vo.BatLayoutVo;
import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class BatLayoutAdapter extends BaseQuickAdapter<BatLayoutVo, BaseViewHolder> {
    public BatLayoutAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, BatLayoutVo item) {
        helper.setImageResource(R.id.iv_img, item.getImg());
        helper.setText(R.id.tv_name, item.getName());
    }
}

